---
api_key:
  title: API клуч
  content: >
    API клучевите се користат за идентификација на клиентите кога ќе креираат нов тикет преку Програмскиот интерфејс на програмата (API). API клучевите се користат наместо лозинките. Бидејќи можат да се испратат незаштитени, се врзани за IP адресата на клиентот.
  links:
    - 
      title: Документација за osTicket API
      href: https://github.com/osTicket/osTicket-1.8/blob/develop/setup/doc/api.md
ip_addr:
  title: IP адреса
  content: >
    IP адреса на клиентот. Секоја IP адреса на клиентот, треба да има свои API клучеви
